Skip to main content
  1. Avaleht >
  2. Tugi>
  3. ETERNUS VAAI Plug-in Download

ETERNUS VAAI Plug-in Download

ETERNUS VAAI Plug-in is a program designed to support operation of VMware's vStorage APIs for Array Integration (VAAI) with Fujitsu ETERNUS Disk Storage Systems.
Using this software enables functions, previously operated using server resources, to be offloaded to the storage system. This achieves a server workload reduction and improves performance of virtual environments.

Supported Disk Storage Systems ETERNUS DX80 S2/DX90 S2
ETERNUS DX410 S2/DX440 S2
ETERNUS DX8100 S2/DX8700 S2
ETERNUS DX410/DX440
(firmware version V20L60-000 or higher)
ETERNUS DX8100/DX8400/DX8700
(firmware version V20L60-0000 or higher)
Supported OS VMware vSphere 5.5 Enterprise
VMware vSphere 5.5 Enterprise Plus
VMware vSphere 5.1 Enterprise
VMware vSphere 5.1 Enterprise Plus
VMware vSphere 5 Enterprise
VMware vSphere 5 Enterprise Plus
VMware vSphere 4.1 Enterprise
VMware vSphere 4.1 Enterprise Plus
Features Full Copy
Enables storage devices to execute copy transactions like virtual machines replication.
Using this function, ESX servers no longer need to read/write data.
This means server workloads are reduced and performance of virtual environments is accelerated.

Block Zeroing
Eliminates the need for ESX servers to zero out a large number of storage system blocks. This function accelerates the provisioning of virtual machines (VM).

Hardware Assisted Locking
Protects VMFS metadata more efficiently by applying locking mechanism not to the entire volume but to the block level. This dramatically reduces SCSI reservation contentions and improves the scalability when many ESX servers share a single datastore.

December 6, 2013

[Preconditions]
ETERNUS VAAI Plug-in is required to use VAAI in any of the following environment:

- When using vSphere 4.1.
- When using ETERNUS DX400 series or ETERNUS DX8000 series. (including the case that ETERNUS DX S2 series is used with these models)
- When using ETERNUS DX S2 series with firmware versions lower than V10L20.

For example, ETERNUS VAAI Plug-in is NOT required for VAAI support if only ETERNUS DX S2 series with firmware version V10L20 or later is used in vSphere 5 environment.

Download is free.
For use of VAAI Plug-in (hereinafter called "this software"), please ensure you refer to "ETERNUS VAAI Plug-in User's Guide" as shown below, which includes information on how to use the software as well as any use restrictions.

How to download and install ETERNUS VAAI Plug-in

  1. Download ETERNUS VAAI Plug-in and User's Guide onto your computer.
  2. For information on installing, program settings and use, refer to the User's Guide.

ETERNUS VAAI Plug-in for VMware vSphere 5

Version File name File size
1.0.0 icon-downloadETERNUS VAAI Plug-in (Self-Extract File) 11KB
User's Guide (April, 2012) (101 KB) 102KB

ETERNUS VAAI Plug-in for VMware vSphere 4.1

Version File name File size
1.0.1 icon-downloadETERNUS VAAI Plug-in (Self-Extract File) 17KB
User's Guide (October, 2011) (128 KB) 129KB